{
  "arch": "arm64",
  "build": "py38hd4332d6_0",
  "build_number": 0,
  "depends": [
    "cffi >=1.12",
    "openssl >=3.0.10,<4.0a0",
    "python >=3.8,<3.9.0a0"
  ],
  "license": "(BSD-3-Clause OR Apache-2.0) AND PSF-2.0 AND MIT",
  "license_family": "BSD",
  "name": "cryptography",
  "platform": "osx",
  "subdir": "osx-arm64",
  "timestamp": 1694211759586,
  "version": "41.0.3"
}